Subject: want to be a subscriber

From: "rah rach" <[email-masked]>
Date: Wed, 22 Aug 2001 10:44:11 +0200

Hi,

I want to be a subscriber of the ccl net in order to be in contact with 
other reseachers. Also I need to know about the methods and software 
calculating the physical properties of chemical compounds ( as Vapour 
Pressure, Boiling Point, Melting Point....)both free and non free programs 
for win2000.
I would apreciate your help very much and thanks in advance.
Sincerely yours
R. Rachid

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp